<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{c6622c33-d915-4b12-9319-5c06570bfa25}">
		<property name="name">
			<value>Music</value>
		</property>
		<relationship name="folder">
			<destination>{ec5553c4-15f3-4620-8904-285445db1137}</destination>
		</relationship>
	</object>
</objects>
